Support » Plugin: TinyMCE Advanced » [Plugin: TinyMCE Advanced] TinyMCE IE* editor bar partly covering publicize widget

Viewing 4 replies - 1 through 4 (of 4 total)
  • I removed some buttons that were not necessary, but under smaller screen resolutions it is still and issue

    In IE8 I got these JavaScript Errors:

    Webpage error details
    
    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)
    Timestamp: Fri, 16 Jul 2010 13:09:12 UTC
    
    Message: Object doesn't support this property or method
    Line: 6
    Char: 1
    Code: 0
    URI: http://www.domain.com/wp-content/plugins/wp-security-scan/js/scripts.js

    But maybe this does not influence the TinyMCE’s display. Will do some tests

    Plugin Author Andrew Ozz

    (@azaozz)

    This seems the same as http://wordpress.org/support/topic/411157. There are several ways to compensate for narrow screens.

    Thanks Andrew. Resolved it by better spreading the buttons using three rows. Like that people with rather narrow screens were still able to use the plugin. The error I got was wp security scan related and will be solved elsewhere.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: TinyMCE Advanced] TinyMCE IE* editor bar partly covering publicize widget’ is closed to new replies.